/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.yellow_btn .elementor-button { background:#A97D2B !important; color:#fff !important; }  
.yellow_btn .elementor-button:hover { background:#fff !important; color:#A97D2B !important; }  

.outside_wrap { overflow:hidden; }
.right_outside { margin-right: calc(-100vw / 2 + 1390px / 2) !important;  max-width: none !important;    display: block;    width: auto !important; }
.right_outside .elementor-widget-image img { float:right; }

body .piotnetforms__form button { background:#A97D2B !important; color:#fff !important; }
body .piotnetforms__form button:hover { background:#000 !important; color:#fff !important; }

.auto_width { width:auto !important; }

header .logo {     position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }
header .elementor-nav-menu li:nth-child(3) { margin-right:200px; }
header .elementor-nav-menu li:nth-child(4) { margin-left:200px; }
header .elementor-nav-menu li ul li { margin-left:0 !important; margin-right:0 !important; display:black !important; }

#home_banner .home_banner_wrap { position:relative; }
#home_banner .home_banner_wrap:after { content:''; position:absolute; top:0; left:0; right:0; bottom:0; background: transparent linear-gradient(180deg, var(--unnamed-color-ffffff) 0%, var(--unnamed-color-ffffff) 100%) 0% 0% no-repeat padding-box;background: transparent linear-gradient(180deg, #FFFFFF 0%, #FFFFFF 100%) 0% 0% no-repeat padding-box;opacity: 0.75; }
#home_banner .home_banner_inner { text-align:center; max-width:790px; margin:0 auto; padding:0 20px; position:relative; z-index:2;}

#banner .banner_inner { position:relative; }
#banner .banner_inner:after { content:''; position:absolute; top:0; left:0; right:0; bottom:0; background: transparent linear-gradient(180deg, var(--unnamed-color-ffffff) 0%, var(--unnamed-color-ffffff) 100%) 0% 0% no-repeat padding-box;background: transparent linear-gradient(180deg, #FFFFFF 0%, #FFFFFF 100%) 0% 0% no-repeat padding-box;opacity: 0.75; }
#banner .cap {max-width:890px; }

#how_goes { background: transparent linear-gradient(180deg, #F5DDA976 0%, #FFFEFC76 74%, #FFFFFF76 100%) 0% 0% no-repeat padding-box; }

#accourdian .e-n-accordion-item-title-icon { position:absolute; top:50%; left:44px; margin-top:-16px;  width:32px; height:32px; font-size:0; background:url('/wp-content/uploads/2026/05/right_arr.png') no-repeat center center; background-size:100% auto !important; margin-right:10px; }
#accourdian .e-n-accordion-item[open] .e-n-accordion-item-title-icon { transform: rotate(90deg); }
#accourdian .e-n-accordion-item-title-icon span { display:none !important; }
#accourdian .e-n-accordion-item-title-header strong {     font-family: "Gilda Display", Sans-serif; font-weight:400; font-size:30px; }
#accourdian .e-n-accordion-item-title { padding-left:95px !important; position:relative; }

.bottom_shape {     clip-path: polygon(0 0, 100% 0, 100% 88%, 49% 100%, 0 86%);   }
.bottom_shape_2 { position:relative; }
.bottom_shape_2:after  { content:''; position:absolute; top:0; left:0; right:0; bottom:0; clip-path: polygon(0 0, 100% 0, 100% 88%, 49% 100%, 0 86%); background:#414D38; }  

#cont_form { background: transparent linear-gradient(0deg, #414D38B9 0%, #FFFFFF 100%) 0% 0% no-repeat padding-box;}
body .piotnetforms__form>* { padding:0; }
body .piotnetforms__form .piotnet-section__container { max-width:none !important; }
.piotnet-column__inner>:not(.piotnet-widget), .piotnet-column__inner [data-piotnet-editor-widgets-item-root] { padding:0 !important; }

footer .elementor-social-icon { opacity:1 !important; }
footer .elementor-icon-list-item a:hover span { color:#A97D2B !important; }


header #menubtn { z-index:9999 !important; }
header #menubtn .elementor-button { border-radius:0; width:32px; height:32px; font-size:0; margin:0; padding:0; border:none; background:url(/wp-content/uploads/2026/05/menubtn_white.png) no-repeat center center; background-size:100% auto !important; vertical-align: top;  }
header #menubtn .elementor-button.open { background:url(/wp-content/uploads/2026/05/menubtn_close_white.png) no-repeat center center; }
header:has(div.elementor-sticky--active) #menubtn { top:20px !important; }
header:has(div.elementor-sticky--active) #menubtn .elementor-button { background:url(/wp-content/uploads/2026/06/menubtn_yellow.png) no-repeat center center; }
header:has(div.elementor-sticky--active) #menubtn .elementor-button.open { background:url(/wp-content/uploads/2026/05/menubtn_close_white.png) no-repeat center center; }

#situation_section .yellow_btn .elementor-button { background:#A97D2B !important; color:#F5DDA9 !important; }  
#situation_section .yellow_btn .elementor-button:hover { background:#000 !important; color:#fff !important; }  

@media (max-width: 1450px) {
header .elementor-nav-menu li:nth-child(4) { margin-left:140px; }
header .elementor-widget-nav-menu ul li a { margin:0 25px !important; }
header .logo { margin-left:-70px !important; }
}
@media (max-width: 1390px) {

	.right_outside { margin-right:-20px !important; }	
	
	
}

@media (max-width: 1380px) {

header .elementor-widget-nav-menu { padding-left:25px !important; }

}

@media (max-width: 1366px) {

header .elementor-widget-nav-menu { padding-left:0 !important; }

header .elementor-widget-nav-menu ul li a { margin:0 22px !important; }



}

@media (max-width: 1200px) {

header .elementor-nav-menu li:nth-child(3) { margin-right:100px; }	
header .logo img { width:220px !important; }
header .elementor-widget-nav-menu ul li a { margin:0 15px !important; font-size:16px !important; }

}

@media (max-width: 1024px) {

body.menu_open { overflow:hidden; }
header #nav { position: fixed;    top: 110px;    left: 0;    bottom: 0;    background: #414d38; width:100%; margin:0;    z-index: 999;    display: none;    padding: 20px !important;    overflow-y: auto; }
header #nav nav  { margin-bottom:30px; }
header #nav nav > ul { display:block; width:100%; }	
header #nav nav > ul > li { display:block; margin:0 0 15px 0 !important; padding:0 0 !important; }	
header #nav nav > ul > li > a { margin:0 !important; padding:5px 0 !important; font-size:20px !important; }	
header .logo { position:static !important; transform: translate(0, 0);        margin: 0 !important; }
header #nav nav > ul ul { position:static !important;         margin-top: 12px !important;} 
header #nav nav > ul ul li a { margin-left:0 !important; margin-right:0 !important; } 
header:has(div.elementor-sticky--active) #nav { top:0 !important; padding-top:110px !important; }


.bottom_shape,.bottom_shape_2:after {     clip-path: polygon(0 0, 100% 0, 100% 92%, 50% 100%, 0 92%); }	
	
}

@media (max-width: 767px) {

.bottom_shape,.bottom_shape_2:after {     clip-path: polygon(0 0, 100% 0, 100% 95%, 50% 100%, 0 95%); }	
#home_banner .img { position:static;     margin-top: -80px;    padding: 0 20px }	

#accourdian .e-n-accordion-item-title { padding-left:50px !important; }
#accourdian .e-n-accordion-item-title-icon { left:20px; width:20px; height:20px; }
#accourdian .e-n-accordion-item-title-header strong { font-size:24px; }


#therapy_section .img { position:static;        margin-top: -130px; }
.right_img_section .img { position:static !important; margin-top: -130px !important; }
.right_img_section:not(:has(img)) .img,.right_img_section .img:not(:has(img))  { margin-top:0 !important; }
	
}